Author Archives: Dmitriy Smirnov

2018.1 changes to Subversion integration

Summary Subversion working copies 1.6 and earlier are no longer supported, and it is now required to use a command-line svn client for integration with Subversion. Note that Subversion allows using higher working copy formats with an older server, so … Continue reading

Posted in EAP Releases | Tagged , , | 13 Comments

End of support for Visual SourceSafe and ClearCase

As we announced some time ago, we are discontinuing support for ClearCase and Visual SourceSafe as of the 2017.3 release. This implies several things: Visual SourceSafe Integration plugin has being unbundled for some time already and starting from the latest … Continue reading

Posted in Beta Releases, EAP Releases | Tagged | Leave a comment